@charset "utf-8";
/* CSS Document */

/*===================DETAIL===================*/

.gNav li.nav02 { background-position: -177px -40px; }


span.right { clear: both; float: right; }
section { margin: 50px 0 0; }
table { border-collapse: collapse; }
section h3 { margin: 0 0 16px; }
section h4.room { font-size: 25px; font-weight: normal; margin: 0px 0px 30px 30px; letter-spacing:3px; }
section h4.room span{margin:0 5px;}
section ul.list li { padding-left: 1em; text-indent: -1em; }
section ul.list li:before {
	content: "●";
	display: inline;
	color: #EF8C91;
}

.intro { overflow: hidden; }
table.detail { float: left; width: 530px; }
table.detail th ,table.detail td { font-size: 14px; padding: 13px 0; }
table.detail th {
	width:173px;
	color: #586A5B;
	text-align: left;
	vertical-align: top;
	border-bottom: dotted 1px #666;
	padding-left: 16px;
}
table.detail td {
	border-bottom: dotted 1px #666;
}
table.detail td.address p { display: inline-block; width: 284px; margin: 0; }
table.detail td.address a.btn_map {
	display: inline-block;
	vertical-align: bottom;
	width: auto;
	height: auto;
	font-weight: bold;
	background: #EF8C91;
	color: #fff;
	padding: 3px 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
table.detail tr.title { background: #586A5B; }
table.detail tr.title th {
	padding: 8px;
	border-bottom: none;
}
table.detail tr.title th span {
	display: block;
	background: #fff;
	font-size: 16px;
	color: #586A5B;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
	padding: 13px 0;
}
table.detail tr.title td {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	border-bottom: none;
}
table.gallery { float: right; width: 400px; }
table.gallery td { line-height: 0; border-bottom: solid 8px #fff; }
table.gallery tr.small td { border-right: solid 5px #fff; }
table.gallery img { width: 100%; vertical-align: top; }


#feature ul.list li { margin: 0 0 18px; }




#blog { overflow: hidden; width: 980px; }
#blog .item { float: left; width: 225px; margin-right: 20px; position: relative; }
#blog .item a { position: absolute; width: 100%; height: 100%; }
#blog .item ul li { margin-bottom: 10px; }
#blog .item ul li.photo {
	background: #fff;
	border: solid 1px #E6E6E6;
	line-height: 0;
	padding: 2px;
    height: 164px;
    overflow: hidden;
    display: flex;
}
#blog .item ul li img { width: 100%; vertical-align: top; }
#blog .item ul li.label {
	background-image: url(../images/facility/detail/blog_icon.png);
	background-repeat: no-repeat;
	background-position: 6px top;
	padding-left: 44px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#blog .item ul li.label {
		background-image: url(../images/facility/detail/blog_icon_2x.png);
		background-size: 29px auto;
	}
}
#blog .item ul li.label p { margin: 0; font-weight: bold; }
#blog .item ul li.label p.date { font-size: 14px; line-height: 100%; }
#blog .item ul li.label p.title { font-size: 16px; }

#vacancy { overflow: hidden; }
#vacancy table { width: 100%; border: solid 1px #8A978C; margin-bottom: 12px; font-size: 16px; }
#vacancy table tr.manth { background: #DEE1DE; }
#vacancy table th ,#vacancy table td {
	 border-bottom: solid 1px #8A978C;
	 border-right: solid 1px #8A978C;
	 padding: 16px 0;
}
#vacancy table td { text-align: center; }
a.recruit { display: block; width: 562px; margin: 0 auto; line-height: 0; }

footer { margin-top: 50px; }
